=== debian/changelog ===
ros-rolling-logging-demo (0.19.0-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-logging-demo (0.18.0-1focal) focal; urgency=high

  * Update maintainers to Audrow Nash and Michael Jeronimo (#543 <https://github.com/ros2/demos/issues/543>)
  * Additional fixes for documentation in demos. (#538 <https://github.com/ros2/demos/issues/538>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 17 Dec 2021 08:00:00 -0000

ros-rolling-logging-demo (0.17.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 18 Oct 2021 07:00:00 -0000

ros-rolling-logging-demo (0.16.0-1focal) focal; urgency=high

  * Use rosidl_get_typesupport_target() (#529 <https://github.com/ros2/demos/issues/529>)
  * Contributors: Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 11 Aug 2021 07:00:00 -0000

ros-rolling-logging-demo (0.15.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 14 May 2021 07:00:00 -0000

ros-rolling-logging-demo (0.14.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 07:00:00 -0000

ros-rolling-logging-demo (0.14.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 19 Apr 2021 07:00:00 -0000

ros-rolling-logging-demo (0.14.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-logging-demo (0.13.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 25 Mar 2021 07:00:00 -0000

ros-rolling-logging-demo (0.12.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-logging-demo (0.12.0-1focal) focal; urgency=high

  * Update logging macros (#476 <https://github.com/ros2/demos/issues/476>)
  * Contributors: Audrow Nash

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-logging-demo (0.11.0-1focal) focal; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Contributors: Michael Jeronimo

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-rolling-logging-demo (0.10.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-rolling-logging-demo (0.10.0-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 17 Jun 2020 07:00:00 -0000

ros-rolling-logging-demo (0.9.3-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-rolling-logging-demo (0.9.2-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-logging-demo (0.9.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 12 May 2020 07:00:00 -0000

ros-rolling-logging-demo (0.9.0-1focal) focal; urgency=high

  * Set logging format in tests to avoid drift when defaults change. (#420 <https://github.com/ros2/demos/issues/420>)
  * Contributors: Steven! Ragnarök

 -- Scott K Logan <scott@openrobotics.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-rolling-logging-demo (0.8.4-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-rolling-logging-demo (0.8.3-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 11 Nov 2019 08:00:00 -0000

ros-rolling-logging-demo (0.8.2-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 08 Nov 2019 08:00:00 -0000

ros-rolling-logging-demo (0.8.1-1focal) focal; urgency=high

  * Replace ready_fn with ReadyToTest action (#404 <https://github.com/ros2/demos/issues/404>)
  * Fix logging demo test (#400 <https://github.com/ros2/demos/issues/400>)
  * Contributors: Michel Hidalgo, Peter Baughman

 -- Scott K Logan <scott@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-logging-demo (0.8.0-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-rolling-logging-demo (0.7.6-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 30 May 2019 07:00:00 -0000

ros-rolling-logging-demo (0.7.5-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-rolling-logging-demo (0.7.4-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-rolling-logging-demo (0.7.3-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 10 May 2019 07:00:00 -0000

ros-rolling-logging-demo (0.7.2-1focal) focal; urgency=high

  * changes to avoid deprecated API's (#332 <https://github.com/ros2/demos/issues/332>)
  * Corrected publish calls with shared_ptr signature (#327 <https://github.com/ros2/demos/issues/327>)
  * Migrate launch tests to new launch_testing features & API (#318 <https://github.com/ros2/demos/issues/318>)
  * Contributors: Michel Hidalgo, William Woodall, ivanpauno

 -- Scott K Logan <scott@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-rolling-logging-demo (0.7.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-rolling-logging-demo (0.7.0-1focal) focal; urgency=high

  * Updated for new rclcpp_components package. (#319 <https://github.com/ros2/demos/issues/319>)
  * Added launch along with launch_testing as test dependencies. (#313 <https://github.com/ros2/demos/issues/313>)
  * Dropped legacy launch API usage. (#311 <https://github.com/ros2/demos/issues/311>)
  * Contributors: Michael Carroll, Michel Hidalgo

 -- Scott K Logan <scott@openrobotics.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-rolling-logging-demo (0.6.2-1focal) focal; urgency=high




